{
	"402000331_0": "「ところで君たちはどうしてこちらに？」",
	"402000331_1": "「はい、それが少々厄介な事態が起きていまして……」",
	"402000331_2": "「厄介な事態……？」",
	"402000331_3": "「これから話すことは、荒唐無稽に思えるかもしれませんが、\\n　全て事実です」",
	"402000331_4": "「また、内容が内容だけに、日本政府や米国政府との共有も\\n　難しいかと思われます」",
	"402000331_5": "「……情報の共有は、最小限の人数までとすることを、\\n　約束していただけますでしょうか？」",
	"402000331_6": "「……どうやらよほどのことらしいな」",
	"402000331_7": "「ああ。聞いたらある意味、戻れない類の話だ」",
	"402000331_8": "「……わかった。\\n　私の責任において、最小限に留めると約束しよう」",
	"402000331_9": "「どちらにしても君たちのことを知る者は多くない。\\n　並行世界などというものは、表向きにできる話ではないからな」",
	"402000331_10": "「ありがとうございます。それではお話しします。\\n　並行世界全てを巻き込む、脅威について――」",
	"402000331_11": "「――以上です。\\n　それで今、わたしたちは世界蛇に対抗するために動いています」",
	"402000331_12": "「……なんとも、確かにとんでもない話だ」",
	"402000331_13": "「響お姉ちゃん……」",
	"402000331_14": "「大丈夫。みんなは、わたしたちが護るから」",
	"402000331_15": "「その世界蛇と呼ばれる脅威は、\\n　いつかこの世界にも来る可能性がある、ということだな？」",
	"402000331_16": "「はい。\\n　ですが、あの蛇は順に並行世界を食らっています」",
	"402000331_17": "「順番がくればあたしらの世界もこっちの世界もガブリ、だ」",
	"402000331_18": "「カルマノイズがその尖兵ではないかという推測もあります。\\n　実際、アレは世界蛇から産み落とされたモノなので……」",
	"402000331_19": "「……そうか。だとすると、可能性の上では\\n　明日それが現れても不思議はない、ということか」",
	"402000331_20": "「日本政府……いや、仮に世界中の国が協力しても、\\n　対処できるようなものではなさそうだ」",
	"402000331_21": "「……勝算はあるのか？」",
	"402000331_22": "「わかりません……でも、必ず勝ちますッ！\\n　勝ってみせますッ！」",
	"402000331_23": "「実際にアレを目の当りにしたら、ちょっとばかし不安だけど、\\n　それでも、やるしかないならやるだけだッ！」",
	"402000331_24": "「わたしも同じです。\\n　護るために、戦う以外の道が無いのならそれを貫くまでです」",
	"402000331_25": "「…………」",
	"402000331_26": "「世界蛇への対抗手段として、今わたしたちはとある聖遺物を\\n　探しています。今回こちらに来たのもそれが目的です」",
	"402000331_27": "「とある聖遺物？」",
	"402000331_28": "「はい。先ほどの話にも出てきた、世界蛇を退けた雷撃を\\n　生み出した聖遺物『ミョルニル』です」",
	"402000331_29": "「――ッ！？」",
	"402000331_30": "「シャロンちゃん……？」",
	"402000331_31": "「神の雷を生み出す槌、か……。\\n　まさかその名を君たちの口から聞くことになるとは……」",
	"402000331_32": "「何か知っているのですかッ！？」",
	"402000331_33": "「ただ神話を知ってるとかじゃないよなッ！？」",
	"402000331_34": "「……ああ、知っている。\\n　この目で見たことがあるからな……」",
	"402000331_35": "「詳しい話を聞かせてもらえますか？」",
	"402000331_36": "「……わかった。事態が事態だ。\\n　そういうことならば、話しておくべきだろう」",
	"402000331_37": "「『ミョルニル』は、米国政府保有の聖遺物だ。\\n　過去、その起動実験が行われたことがある」",
	"402000331_38": "「その実験には、当時F.I.S.の研究員だったオズワルド、\\n　日本政府からの協力員の私、そして――」",
	"402000331_39": "「オズワルドの妻で、この世界唯一の装者だったティナも\\n　立ち会っていた」",
	"402000331_40": "「ティナさんって、確か……」",
	"402000331_41": "「お母さん……」",
	"402000331_42": "「そうだな。シャロンの母親でもある。\\n　ちょうど君が生まれたばかりの頃だ……」",
	"402000331_43": "「もうすぐ、もうすぐだッ！　このミョルニルさえ起動すれば、\\n　特異災害など恐れるに足りんッ！」",
	"402000331_44": "「このデータは間違いないのか？\\n　起動時の予想出力がとんでもない数値になっているが……」",
	"402000331_45": "「ああ。私も何度も計算しなおしたさ。しかし、間違いない。\\n　この聖遺物にはとんでもない可能性があるってことだッ！」",
	"402000331_46": "「もう、この人ったら興奮しっぱなしで……」",
	"402000331_47": "「ティナ、君も休まなくていいのか？\\n　先日出産を終えたばかりだろう」",
	"402000331_48": "「ええ。でも、この人の夢がもうすぐ叶うかもしれないんです。\\n　そのためなら、私が唄わないと」",
	"402000331_49": "「……ああ、私の夢だ。\\n　だがそれは、君の夢でもある」",
	"402000331_50": "「え……？」",
	"402000331_51": "「唯一の装者として、ただ１人ノイズと戦う……。\\n　だが君は思っていたはずだ。普通の人として暮らしたいと……」",
	"402000331_52": "「――ッ！？」",
	"402000331_53": "「この実験が上手くいけば、理論上ではあるが、\\n　特異災害を瞬時に消滅させるだけの威力も期待できる」",
	"402000331_54": "「そうすれば、もう君だけが戦う必要なんてない。\\n　娘と平和に暮らしていくことだって――」",
	"402000331_55": "「あなた……」",
	"402000331_56": "「オズワルド……お前、そのために今まで――」",
	"402000331_57": "「ああ、そうだ。ティナを自由にしてやりたい、ずっと\\n　そう思って研究に打ち込んできた」",
	"402000331_58": "「誰か１人――いや、ティナが世界の犠牲になるなんて許せない。\\n　だから私は、特異災害を装者に頼らず、打倒したいんだ」",
	"402000331_59": "「そうして、我々は起動実験を開始した。\\n　ミョルニルはティナの歌声で無事起動した。しかし――」",
	"402000331_60": "「ミョルニルのエネルギー反応が増大していますッ！\\n　このままでは――暴発しますッ！！」",
	"402000331_61": "「制御装置はッ！？」",
	"402000331_62": "「ダメですッ！　まったく制御を受け付けませんッ！」",
	"402000331_63": "「もう少し、もう少しだというのに――ッ！！」",
	"402000331_64": "「オズワルドッ！　これ以上は危険だッ！\\n　実験中止の判断をッ！」",
	"402000331_65": "「だが――」",
	"402000331_66": "「オズワルドッ！！」",
	"402000331_67": "「クッ――実験中止だッ！\\n　ミョルニルの再封印を――」",
	"402000331_68": "「ダ、ダメですッ！\\n　ミョルニルが一切の制御を受け付けませんッ！」",
	"402000331_69": "「もう暴発は時間の問題ですッ！！\\n　もし暴発すれば、付近一帯が焦土に――」",
	"402000331_70": "「――仕方ない、全員待避だッ！\\n　急いで研究所から離れろッ！」",
	"402000331_71": "「…………」",
	"402000331_72": "「ミョルニルは制御を受け付けなかった。\\n　無尽蔵にエネルギーを吸収し、暴発は時間の問題だった」",
	"402000331_73": "「だが、退避しようとする私たちの背後で、歌が聴こえた――」",
	"402000331_74": "「～～♪　～～♪」",
	"402000331_75": "「この歌はッ！？\\n　まさか……ティナッ！？」",
	"402000331_76": "「ティナ、何をしているッ！\\n　君も待避するんだッ！」",
	"402000331_77": "「ごめんなさい、あなた。\\n　でも、このままじゃみんなが――」",
	"402000331_78": "「わたしの絶唱なら、完全には無理でもミョルニルの暴発を\\n　少しは相殺できるかもしれない……だからッ！」",
	"402000331_79": "「何を言っているッ！？\\n　どうして君ばかりがそうして――ッ！！」",
	"402000331_80": "「八紘、オズワルドをお願い。\\n　私はなんとかしてみるから――」",
	"402000331_81": "「……ティナ、死ぬなよッ！\\n　――オズワルドッ！　今はここを離れるんだッ！！」",
	"402000331_82": "「ありがとう。死ぬつもりなんてないわ。\\n　だって可愛い娘と放っておけない旦那がいるんだもの」",
	"402000331_83": "「<size=40>ティナ――――ッ！！</size>」",
	"402000331_84": "「オズワルドッ！　行くぞッ！」",
	"402000331_85": "「ティナの絶唱によって、ミョルニルの暴発は抑えられ、\\n　結果として我々は助かり――」",
	"402000331_86": "「ティナ本人も絶唱のダメージを受けたが、\\n　なんとか一命は取り留めた」",
	"402000331_87": "「――しかし後日、そのダメージが抜けきらないまま、\\n　ティナはノイズとの戦いに出て、命を落とした……」",
	"402000331_88": "「戦える者が、代わりの装者がいないが故に、\\n　ティナは戦いに出るしかなかった……」",
	"402000331_89": "「…………」",
	"402000331_90": "「シャロンちゃん……」",
	"402000331_91": "「……大丈夫。\\n　もう知っている話だから……」",
	"402000331_92": "「……その後、ミョルニルはどうなったんですか？」",
	"402000331_93": "「他の研究者によって、制御についてはその後も試みられたが、\\n　成功はしなかったようだ」",
	"402000331_94": "「そしてその後は、厳重に米国政府によって保管されていた。\\n　――今までは」",
	"402000331_95": "「……今まではって、どういうことだ？」",
	"402000331_96": "「それは――いや、情報の出し惜しみをしている場合ではないな」",
	"402000331_97": "「つい先日、新たにミョルニルの制御実験を行う旨と、\\n　その立ち会いについての打診があった」",
	"402000331_98": "「過去にそんな事故があったというのに、なぜッ！？」",
	"402000331_99": "「オズワルドが行ったヴィマーナの起動、\\n　さらにはデモンストレーションによる力の誇示」",
	"402000331_100": "「それが引き金となり、今や世界規模で、\\n　聖遺物に対しての関心が高まってしまったからだ」",
	"402000331_101": "「まだ、表立っての動きは見られないが、\\n　複数の国で、不穏な動きが報告されている」",
	"402000331_102": "「あんな恐ろしい力を見て、\\n　それを、利用したいだなんて、どうして……」",
	"402000331_103": "「……それが、人間ってやつなんだよ」",
	"402000331_104": "「しかし、だからとて、制御できる保証は無いのでは？」",
	"402000331_105": "「オートマシンを手に入れたことも大きな要因の１つだ」",
	"402000331_106": "「もしもの場合でも、それを盾として人的被害は抑えられると\\n　いった考えなのだろう」",
	"402000331_107": "「わたしたちなら――いえ、きっと、ミーナさんならミョルニルを\\n　制御する方法を知ってるはずですッ！　だから――」",
	"402000331_108": "「……私の一存ではどうにもできない。あれは米国政府の\\n　資産であり、日本政府のものでも、二課のものでもない」",
	"402000331_109": "「それに、もし米国政府がミョルニルを正しく制御し、\\n　この世界の安寧のために運用できるというのならば――」",
	"402000331_110": "「この世界に生きる者として、例え君たちが相手でも\\n　渡すことには同意できない」",
	"402000331_111": "「んなこと言って、世界蛇が来たらどうするんだよッ！」",
	"402000331_112": "「脅威については理解している……。\\n　――だから、私から１つ提案をさせてくれ」",
	"402000331_113": "「提案……？」"
}